* {
  margin: 0;
  padding: 0;
  /* font-family: 'Roboto', sans-serif; */
  font-family: 'Nunito', sans-serif;
}

body {
  background: white;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  cursor: pointer !important;
}

ul {
  list-style: none;
}

i {
  margin: 0;
  padding: 0;
}


p {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}

@media (min-width: 1550px) {
  #dame li a {
    font-size: 15px;
    padding: 20px 7px 20px 7px;
  }

  #tim-kiem input {
    width: 300px;
  }

  #imgmenu {
    display: none;
  }

  #imglogo {
    margin-right: 50px;
  }
}

@media (max-width: 1550px) {
  #imgmenu {
    display: none;
  }

  #dame li > a {
    font-size: 14px;
    padding: 20px 7px 20px 7px;
  }

  #tim-kiem input {
    width: 350px;
  }

  #tim-kiem {
    margin-left: 50px;
  }

  #imglogo {
    margin-right: 50px;
  }
}

@media (max-width: 1470px) {
  #imgmenu {
    display: none;
  }

  #tim-kiem input {
    width: 290px;
  }

  #dame li a {
    padding: 20px 5px 20px 5px;
    font-size: 13px;
  }

  #imglogo {
    margin-right: 30px;
  }
}

@media (max-width: 1400px) {
  #tim-kiem input {
    width: 240px;
    padding: 20px 5px 20px 5px;
  }

  #dame li a {
    font-size: 13px;
  }

  #imgmenu {
    display: none;
  }
}

@media (max-width: 1200px) {
  #imgmenu {
    display: none;
  }

  #dame li a {
    font-size: 11px;
  }

  #tim-kiem input {
    width: 150px;
    padding: 20px 3px 20px 3px;
  }
}

@media (max-width: 1150px) {
  #iconmenu {
    display: none;
  }

  #dame li a {
    font-size: 11px;
  }

  #imgmenu {
    display: none;
  }
}

@media (max-width: 1000px) {
  #imgmenu {
    display: block;
  }

  #dame li a {
    font-size: 11px;
  }

  #menu {
    display: none;
  }
}

@media (min-width: 576px) {
  #ee2 {
    display: none;
  }

  #menu3 ul li {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 15px;
  }
}

@media (max-width: 576px) {
  #ee {
    display: none;
  }

  #menu3 ul li {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 10px;
  }
}

@media (max-width: 350px) {
  #menu3 {
    display: none;
  }
}

nav {
  font-family: 'Nunito', sans-serif;
}

#up a {
  text-decoration: none;
  color: #7b7b7b;
  font-size: 12px;
}

#hot h3 {
  color: #7b7b7b;
  font-size: 12px;
  line-height: 25px;
  margin-right: 10px;
}

#up a:hover {
  color: #1877f2;
}

#menu {
  background: white;
}

#dame > li {
  justify-content: space-between;
}

#dame > li > a {
  display: block;
  text-transform: uppercase;
  border-bottom: 2px solid white;
  transition: all 0.3s ease-in-out;
  color: black;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 500;
}

#menu2 a {
  color: black;
}

#menu2 a:hover {
  color: #1877f2;
}

#imglogo {
  width: 150px;
}

#tim-kiem input {
  margin-left: 40px;
  border-radius: 20px;
  border: none;
  background: #f5f5f5;
  margin-top: 10px;
  margin-right: -45px;
  padding-left: 20px;
  padding-right: 40px;
  height: 40px;
}

#tim-kiem {
  height: 50px;
}

#dame > li a:hover {
  color: #1877f2;
}

.dropdown {
  display: inline;
  position: relative;
}

.dropdown-content {
  position: absolute;
  display: none;
  z-index: 1;
}

.dropdown-item {
  border-bottom: 2px solid white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content a {
  text-transform: uppercase;
  padding: 10px 100px 10px 20px;
  border-bottom: 2px solid white;
  transition: all 0.5s ease-in-out;
}

.dropdown-item:hover {
  border-bottom: 2px solid #1877f2;
}

.box-menu {
  background: #006182;
  margin-bottom: 20px;
}

.menu-khoahoc {
  padding: 20px 0;
}

.box-menu .menu-khoahoc a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  margin-left: 30px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  justify-content: space-between;
}

.box-menu .menu-khoahoc a i {
  font-size: 18px;
  color: #f8f8f8;
}

.box-menu .menu-khoahoc a:hover {
  color: #3d3d3d;
}

.box-menu .menu-khoahoc a:hover i {
  color: #3d3d3d;
}

#collapseExample1, #collapseExample2 {
  margin-top: -5px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 19px;
  background: #f8f8f8;
}


ul.GT {
  padding-left: 20px;
  list-style: none;
}

ul.GT li {
  border-bottom: 2px solid white;
}

.GT li a {
  font-size: 16px;
  color: #777777;
  display: block;
  padding: 10px 0;
  text-decoration: none;
}

.GT li a span {
  font-size: 18px;
  font-family: 'Nunito', sans-serif;
}

.GT li a:hover {
  color: black;
}

.row a img {
  width: 100%;
}

.list-item {
  list-style: none;
}

.list-item li {
  margin-bottom: 40px;
}

.cardCourseInfor {
  width: 45%;
  margin-right: 1rem
}

.cardCourseInfor:hover a {
  color: #1877f2;
}

.box {
  margin-left: 10px;
}

.box > a {
  color: black;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}

.box p {
  font-size: 14px;
}

#page-menu {
  margin-left: 40px;
}

.page-item {
  margin: 0;
}

.page-item a {
  color: black;
}

#page-menu {
  margin-top: 50px;
  margin-left: 0;
}

.page-item {
  margin: 0;
}

.page-item a {
  color: black;
}


/* footer */
#footer {
  padding-top: 50px;
  padding-bottom: 20px;
}

#footer ul#media li {
  list-style: square;
  color: #0f62cf;
}

#footer ul#lienket li span {
  line-height: 0;
}

#footer ul#lienket li a {
  font-size: 16px;
  transition: all 0.6s ease-in-out;
}

#footer ul#lienket li a:hover {
  color: #1877f2;
  font-size: 15px;
}

#footer ul li a {
  color: #f5f5f5;
  text-decoration: none;
  font-size: 18px;
}

#footer ul li a i {
  transition: all 0.5s ease-in-out;
}

#footer ul li a:hover i {
  color: #1877f2;
}

#footer span {
  font-family: 'Roboto', sans-serif;
  line-height: 2.3;
}

#footer .info .dc {
  color: #f5f5f5;
  font-size: 14px;
}

/* custom scrollbar */
::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: gray;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}